Subject: Trainer Candidate - Amit Devrani
From: Amit Devrani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Nov 2021 01:19:02 -0500

| | Tech Support Test

Name | Amit Devrani
E-mail | [email-masked]
Phone Number | (+91) 8882710666
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Motors | Team lead | Working | 58500
Previous Employer 1 | Kia Motors | Team lead | May 2020 | 51000
Previous Employer 2 | Maruti suzuki | Sr. Relationship Manager | Feb 2018 | 42000

If Selected, how much time do you need to join? | 14 days
Please briefly describe your work experience specifically in Quality? | I worked in the sales segment in retail showrooms
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once a time period due to covid the target and not getting achieved and the salary is deducting so the team is getting demotivated at that time handling is too major.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is that which the company provide kudos and the great is when the customer provide kudos.
What according to you makes you a good candidate for this position? | I respect my work and getting a position or belief to me i will never brake out.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |